uuid: c12d8302-7ae3-41ec-b331-a42f3e1ff6f9
langcode: en
status: true
dependencies:
  module:
    - dblog
title: 'Remove expired log messages and flood control events'
id: dblog_cron
weight: 0
module: dblog
callback: dblog_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
